globaleaks (4.10.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 03 Feb 2023 20:01:03 +0100

globaleaks (4.10.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Feb 2023 23:24:04 +0100

globaleaks (4.10.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 31 Jan 2023 20:41:34 +0100

globaleaks (4.10.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Jan 2023 17:13:01 +0100

globaleaks (4.10.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 15 Oct 2022 17:55:33 +0200

globaleaks (4.10.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Oct 2022 12:08:18 +0200

globaleaks (4.10.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Oct 2022 12:08:18 +0200

globaleaks (4.10.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 12 Oct 2022 17:44:39 +0200

globaleaks (4.10.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 09 Oct 2022 22:41:35 +0200

globaleaks (4.10.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 31 Aug 2022 19:23:00 +0200

globaleaks (4.10.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 29 Aug 2022 22:32:28 +0200

globaleaks (4.10.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 28 Aug 2022 23:13:50 +0200

globaleaks (4.10.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 25 Aug 2022 21:59:15 +0200

globaleaks (4.10.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 25 Aug 2022 15:32:38 +0200

globaleaks (4.10.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 22 Aug 2022 14:14:02 +0200

globaleaks (4.10.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 18 Aug 2022 12:42:21 +0200

globaleaks (4.10.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Aug 2022 18:42:50 +0200

globaleaks (4.10.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Aug 2022 14:54:27 +0200

globaleaks (4.10.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 13 Aug 2022 07:38:28 +0200

globaleaks (4.10.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 10 Aug 2022 10:34:23 +0200

globaleaks (4.9.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Jun 2022 23:35:34 +0200

globaleaks (4.9.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 May 2022 23:00:52 +0200

globaleaks (4.9.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 May 2022 14:25:22 +0200

globaleaks (4.9.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 26 May 2022 07:39:01 +0200

globaleaks (4.9.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 28 Apr 2022 17:44:36 +0200

globaleaks (4.9.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Apr 2022 10:56:27 +0200

globaleaks (4.9.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 19 Apr 2022 21:09:20 +0200

globaleaks (4.9.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 16 Apr 2022 11:51:04 +0200

globaleaks (4.9.1) stable; urgency=medium

  * New stable release

 -- Globaleaks software signing key <info@globaleaks.org>  Thu, 14 Apr 2022 22:14:29 +0200

globaleaks (4.9.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 30 Mar 2022 16:35:42 +0200

globaleaks (4.8.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Mar 2022 19:22:26 +0100

globaleaks (4.8.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 14 Mar 2022 12:39:48 +0100

globaleaks (4.7.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 02 Mar 2022 22:27:28 +0100

globaleaks (4.7.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 02 Mar 2022 12:56:56 +0100

globaleaks (4.7.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 27 Feb 2022 20:30:12 +0100

globaleaks (4.7.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Feb 2022 00:19:51 +0100

globaleaks (4.7.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 23 Feb 2022 18:29:39 +0100

globaleaks (4.7.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 22 Feb 2022 20:08:48 +0100

globaleaks (4.7.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 17 Feb 2022 19:06:44 +0100

globaleaks (4.7.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 09 Feb 2022 14:08:38 +0100

globaleaks (4.7.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 08 Feb 2022 21:15:14 +0100

globaleaks (4.7.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 08 Feb 2022 11:21:41 +0100

globaleaks (4.7.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Jan 2022 10:23:08 +0100

globaleaks (4.7.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 05 Jan 2022 21:28:59 +0100

globaleaks (4.7.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 20 Dec 2021 08:49:22 +0100

globaleaks (4.7.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 13 Dec 2021 23:01:39 +0100

globaleaks (4.7.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Dec 2021 09:03:59 +0100

globaleaks (4.7.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 Dec 2021 14:28:52 +0100

globaleaks (4.7.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 Dec 2021 12:29:39 +0100

globaleaks (4.7.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 09 Dec 2021 18:04:42 +0100

globaleaks (4.6.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 02 Dec 2021 17:48:17 +0100

globaleaks (4.6.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Dec 2021 15:38:31 +0100

globaleaks (4.5.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 24 Nov 2021 17:36:29 +0100

globaleaks (4.5.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Nov 2021 19:40:46 +0100

globaleaks (4.5.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 18 Nov 2021 19:20:16 +0100

globaleaks (4.5.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Nov 2021 00:12:53 +0100

globaleaks (4.5.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 14 Nov 2021 23:34:14 +0100

globaleaks (4.5.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 12 Nov 2021 13:09:31 +0100

globaleaks (4.5.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 12 Nov 2021 11:47:35 +0100

globaleaks (4.5.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 10 Nov 2021 00:23:43 +0100

globaleaks (4.5.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 09 Nov 2021 20:44:54 +0100

globaleaks (4.4.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 02 Nov 2021 11:51:54 +0100

globaleaks (4.4.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 20 Oct 2021 18:36:57 +0200

globaleaks (4.4.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 30 Sep 2021 16:13:24 +0200

globaleaks (4.4.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 29 Sep 2021 10:45:36 +0200

globaleaks (4.4.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 27 Sep 2021 14:26:55 +0200

globaleaks (4.4.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 25 Sep 2021 08:19:35 +0200

globaleaks (4.3.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Sep 2021 17:42:29 +0200

globaleaks (4.3.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Sep 2021 22:30:16 +0200

globaleaks (4.3.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 20 Sep 2021 16:17:22 +0200

globaleaks (4.2.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Aug 2021 17:34:09 +0200

globaleaks (4.2.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 14 Jul 2021 18:09:34 +0200

globaleaks (4.2.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Jul 2021 12:54:17 +0200

globaleaks (4.2.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 23 May 2021 15:22:02 +0200

globaleaks (4.2.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 15 May 2021 22:17:34 +0200

globaleaks (4.2.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 11 May 2021 16:02:44 +0200

globaleaks (4.2.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 06 May 2021 23:19:26 +0200

globaleaks (4.2.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 29 Apr 2021 17:22:05 +0200

globaleaks (4.2.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 26 Apr 2021 19:05:58 +0200

globaleaks (4.2.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 23 Apr 2021 13:58:15 +0200

globaleaks (4.2.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Apr 2021 13:37:37 +0200

globaleaks (4.2.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 19 Apr 2021 23:13:51 +0200

globaleaks (4.2.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Apr 2021 22:14:32 +0200

globaleaks (4.2.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Apr 2021 08:39:10 +0200

globaleaks (4.1.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 26 Feb 2021 21:43:54 +0100

globaleaks (4.1.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Feb 2021 23:20:32 +0100

globaleaks (4.1.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 27 Jan 2021 17:27:27 +0100

globaleaks (4.1.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 26 Jan 2021 11:24:36 +0100

globaleaks (4.1.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 Jan 2021 15:18:53 +0100

globaleaks (4.1.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Jan 2021 17:47:33 +0100

globaleaks (4.1.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 12 Jan 2021 23:50:49 +0100

globaleaks (4.1.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 12 Jan 2021 16:36:15 +0100

globaleaks (4.1.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 23 Dec 2020 22:51:03 +0100

globaleaks (4.1.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 14 Dec 2020 12:21:03 +0100

globaleaks (4.1.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 10 Dec 2020 22:32:48 +0100

globaleaks (4.1.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 28 Nov 2020 16:43:01 +0100

globaleaks (4.1.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 Nov 2020 21:57:01 +0100

globaleaks (4.1.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 25 Nov 2020 20:12:10 +0100

globaleaks (4.1.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Nov 2020 18:59:37 +0100

globaleaks (4.1.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Nov 2020 13:27:19 +0100

globaleaks (4.1.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Nov 2020 19:38:59 +0100

globaleaks (4.1.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 15 Nov 2020 01:08:08 +0100

globaleaks (4.0.58) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Sep 2020 16:51:19 +0200

globaleaks (4.0.57) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 27 Sep 2020 19:36:50 +0200

globaleaks (4.0.56) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 25 Sep 2020 15:28:22 +0200

globaleaks (4.0.55) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 Sep 2020 12:15:17 +0200

globaleaks (4.0.54) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 03 Sep 2020 16:05:09 +0200

globaleaks (4.0.53) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 31 Aug 2020 15:40:33 +0200

globaleaks (4.0.52) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 30 Aug 2020 19:39:50 +0200

globaleaks (4.0.51) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 09 Aug 2020 22:08:47 +0200

globaleaks (4.0.50) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 04 Aug 2020 17:47:58 +0200

globaleaks (4.0.49) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 27 Jul 2020 12:23:03 +0200

globaleaks (4.0.48) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 25 Jul 2020 22:34:15 +0200

globaleaks (4.0.47) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 21 Jul 2020 15:24:57 +0200

globaleaks (4.0.46) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 21 Jul 2020 12:01:37 +0200

globaleaks (4.0.45) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 21 Jul 2020 10:41:38 +0200

globaleaks (4.0.44) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 20 Jul 2020 10:34:35 +0200

globaleaks (4.0.43) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 19 Jul 2020 20:49:43 +0200

globaleaks (4.0.42) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 19 Jul 2020 16:21:51 +0200

globaleaks (4.0.41) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 18 Jul 2020 00:12:06 +0200

globaleaks (4.0.40) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 08 Jul 2020 18:05:44 +0200

globaleaks (4.0.39) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 08 Jul 2020 13:27:41 +0200

globaleaks (4.0.38) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 28 Jun 2020 10:08:29 +0200

globaleaks (4.0.37) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Jun 2020 00:14:09 +0200

globaleaks (4.0.36) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 18 Jun 2020 10:57:11 +0200

globaleaks (4.0.35) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Jun 2020 21:35:55 +0200

globaleaks (4.0.33) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Jun 2020 13:34:49 +0200

globaleaks (4.0.32) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 08 Jun 2020 23:21:15 +0200

globaleaks (4.0.31) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 06 Jun 2020 10:01:02 +0200

globaleaks (4.0.30) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 06 Jun 2020 01:27:26 +0200

globaleaks (4.0.29) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jun 2020 20:17:48 +0200

globaleaks (4.0.28) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Jun 2020 23:24:08 +0200

globaleaks (4.0.27) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Jun 2020 13:47:11 +0200

globaleaks (4.0.26) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 02 Jun 2020 08:50:52 +0200

globaleaks (4.0.25) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 29 May 2020 09:18:54 +0200

globaleaks (4.0.24) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 May 2020 10:52:35 +0200

globaleaks (4.0.23) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 May 2020 14:37:24 +0200

globaleaks (4.0.22) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 May 2020 10:38:05 +0200

globaleaks (4.0.21) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 23 May 2020 22:42:23 +0200

globaleaks (4.0.20) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 16 May 2020 23:34:36 +0200

globaleaks (4.0.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 May 2020 23:38:49 +0200

globaleaks (4.0.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Apr 2020 18:00:20 +0200

globaleaks (4.0.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Apr 2020 16:03:40 +0200

globaleaks (4.0.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Apr 2020 11:15:05 +0200

globaleaks (4.0.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 16 Apr 2020 22:39:17 +0200

globaleaks (4.0.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 14 Apr 2020 09:09:23 +0200

globaleaks (4.0.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 13 Apr 2020 14:22:05 +0200

globaleaks (4.0.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 Apr 2020 17:48:31 +0200

globaleaks (4.0.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 08 Apr 2020 14:36:45 +0200

globaleaks (4.0.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Apr 2020 17:25:56 +0200

globaleaks (4.0.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 02 Apr 2020 09:36:32 +0200

globaleaks (4.0.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 02 Apr 2020 09:06:06 +0200

globaleaks (4.0.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Apr 2020 11:06:43 +0200

globaleaks (4.0.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 25 Mar 2020 16:22:36 +0100

globaleaks (4.0.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 18 Mar 2020 18:04:46 +0100

globaleaks (4.0.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Mar 2020 22:23:11 +0100

globaleaks (4.0.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Mar 2020 17:37:10 +0100

globaleaks (4.0.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Mar 2020 16:19:53 +0100

globaleaks (4.0.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 05 Mar 2020 16:00:00 +0100

globaleaks (3.11.70) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Feb 2020 16:02:40 +0100

globaleaks (3.11.69) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 11 Feb 2020 21:40:09 +0100

globaleaks (3.11.68) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 27 Jan 2020 18:35:47 +0100

globaleaks (3.11.67) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 25 Jan 2020 14:07:15 +0100

globaleaks (3.11.66) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 25 Jan 2020 14:06:35 +0100

globaleaks (3.11.65) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Jan 2020 23:03:11 +0100

globaleaks (3.11.64) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Jan 2020 21:45:26 +0100

globaleaks (3.11.63) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 20 Jan 2020 12:26:39 +0100

globaleaks (3.11.62) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Jan 2020 14:56:20 +0100

globaleaks (3.11.61) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Jan 2020 10:11:22 +0100

globaleaks (3.11.60) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Jan 2020 09:13:54 +0100

globaleaks (3.11.59) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 04 Jan 2020 23:40:48 +0100

globaleaks (3.11.58) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 02 Jan 2020 12:51:07 +0100

globaleaks (3.11.57) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Dec 2019 09:17:24 +0100

globaleaks (3.11.56) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 25 Dec 2019 21:49:34 +0100

globaleaks (3.11.55) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Dec 2019 17:03:04 +0100

globaleaks (3.11.54) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 14 Dec 2019 13:22:31 +0100

globaleaks (3.11.53) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Dec 2019 22:26:59 +0100

globaleaks (3.11.52) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Dec 2019 21:04:38 +0100

globaleaks (3.11.51) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Dec 2019 12:51:29 +0100

globaleaks (3.11.50) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 Dec 2019 23:35:54 +0100

globaleaks (3.11.49) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 Dec 2019 21:18:28 +0100

globaleaks (3.11.48) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Dec 2019 14:05:51 +0100

globaleaks (3.11.47) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Dec 2019 09:50:44 +0100

globaleaks (3.11.46) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 08 Dec 2019 17:24:05 +0100

globaleaks (3.11.45) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 04 Dec 2019 22:31:20 +0100

globaleaks (3.11.44) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Dec 2019 17:27:16 +0100

globaleaks (3.11.43) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 01 Dec 2019 11:52:59 +0100

globaleaks (3.11.42) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 26 Nov 2019 17:44:38 +0100

globaleaks (3.11.41) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 20 Nov 2019 17:52:06 +0100

globaleaks (3.11.40) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 20 Nov 2019 14:14:43 +0100

globaleaks (3.11.39) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 17 Nov 2019 17:33:27 +0100

globaleaks (3.11.38) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 01 Nov 2019 16:12:31 +0100

globaleaks (3.11.37) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 31 Oct 2019 19:14:18 +0100

globaleaks (3.11.36) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 31 Oct 2019 15:32:12 +0100

globaleaks (3.11.35) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Oct 2019 22:53:24 +0100

globaleaks (3.11.34) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Oct 2019 11:50:28 +0100

globaleaks (3.11.33) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 27 Oct 2019 14:56:14 +0100

globaleaks (3.11.32) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 27 Oct 2019 11:35:24 +0100

globaleaks (3.11.31) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Oct 2019 16:55:41 +0200

globaleaks (3.11.30) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 Oct 2019 12:34:27 +0200

globaleaks (3.11.29) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Oct 2019 22:47:22 +0200

globaleaks (3.11.28) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Oct 2019 16:32:27 +0200

globaleaks (3.11.27) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 10 Oct 2019 19:47:36 +0200

globaleaks (3.11.26) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 09 Oct 2019 20:49:13 +0200

globaleaks (3.11.25) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 08 Oct 2019 15:48:47 +0200

globaleaks (3.11.24) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 Oct 2019 16:54:02 +0200

globaleaks (3.11.23) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 Oct 2019 15:40:29 +0200

globaleaks (3.11.22) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 04 Oct 2019 22:07:55 +0200

globaleaks (3.11.21) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 02 Oct 2019 08:12:11 +0200

globaleaks (3.11.20) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 01 Oct 2019 08:29:57 +0200

globaleaks (3.11.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Sep 2019 16:04:45 +0200

globaleaks (3.11.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 Sep 2019 19:40:27 +0200

globaleaks (3.11.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 Sep 2019 10:07:07 +0200

globaleaks (3.11.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 26 Sep 2019 00:07:45 +0200

globaleaks (3.11.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 24 Sep 2019 07:51:41 +0200

globaleaks (3.11.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Sep 2019 22:35:02 +0200

globaleaks (3.11.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Sep 2019 21:56:24 +0200

globaleaks (3.11.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Sep 2019 09:00:55 +0200

globaleaks (3.11.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Sep 2019 20:07:37 +0200

globaleaks (3.11.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Sep 2019 19:07:17 +0200

globaleaks (3.11.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Sep 2019 15:52:53 +0200

globaleaks (3.11.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 21 Sep 2019 10:07:19 +0200

globaleaks (3.11.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 20 Sep 2019 16:49:45 +0200

globaleaks (3.11.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2019 22:27:24 +0200

globaleaks (3.11.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2019 21:51:48 +0200

globaleaks (3.11.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Sep 2019 19:58:56 +0200

globaleaks (3.11.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Sep 2019 10:43:23 +0200

globaleaks (3.11.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 14 Sep 2019 12:44:17 +0200

globaleaks (3.11.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Sep 2019 08:11:06 +0200

globaleaks (3.11.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Sep 2019 08:51:38 +0200

globaleaks (3.10.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Aug 2019 23:50:46 +0200

globaleaks (3.10.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 16 Aug 2019 22:42:57 +0200

globaleaks (3.10.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Aug 2019 20:14:08 +0200

globaleaks (3.10.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 13 Aug 2019 09:20:45 +0200

globaleaks (3.10.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 09 Aug 2019 15:45:04 +0200

globaleaks (3.10.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 01 Aug 2019 19:12:56 +0200

globaleaks (3.10.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 01 Aug 2019 13:15:01 +0200

globaleaks (3.10.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 31 Jul 2019 17:45:44 +0200

globaleaks (3.10.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 31 Jul 2019 12:28:31 +0200

globaleaks (3.9.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 24 Jul 2019 09:02:25 +0200

globaleaks (3.9.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Jul 2019 15:36:34 +0200

globaleaks (3.9.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 19 Jul 2019 23:23:27 +0200

globaleaks (3.9.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 11 Jul 2019 12:28:26 +0200

globaleaks (3.9.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2019 20:20:29 +0200

globaleaks (3.9.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2019 19:34:31 +0200

globaleaks (3.9.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Jul 2019 09:05:07 +0200

globaleaks (3.9.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 02 Jul 2019 23:29:23 +0200

globaleaks (3.9.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 19 Jun 2019 21:25:48 +0200

globaleaks (3.9.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Jun 2019 11:19:45 +0200

globaleaks (3.9.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Jun 2019 11:34:39 +0200

globaleaks (3.9.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Jun 2019 08:40:55 +0200

globaleaks (3.9.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Jun 2019 00:52:21 +0200

globaleaks (3.9.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 05 Jun 2019 14:26:50 +0200

globaleaks (3.9.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 05 Jun 2019 11:26:00 +0200

globaleaks (3.9.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 05 Jun 2019 10:27:02 +0200

globaleaks (3.8.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 21 May 2019 13:55:19 +0200

globaleaks (3.8.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 16 May 2019 14:35:51 +0200

globaleaks (3.8.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 14 May 2019 20:13:21 +0200

globaleaks (3.8.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 May 2019 11:08:31 +0200

globaleaks (3.8.2) stable; urgency=medium

  * New stalbe release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 09 May 2019 15:24:42 +0200

globaleaks (3.8.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 08 May 2019 08:34:35 +0200

globaleaks (3.8.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 May 2019 08:14:09 +0200

globaleaks (3.7.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 03 May 2019 17:20:43 +0200

globaleaks (3.7.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 03 May 2019 16:11:02 +0200

globaleaks (3.7.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 May 2019 10:18:38 +0200

globaleaks (3.7.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Apr 2019 13:05:45 +0200

globaleaks (3.7.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Apr 2019 12:32:25 +0200

globaleaks (3.6.46) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 18 Apr 2019 11:38:46 +0200

globaleaks (3.6.45) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 16 Apr 2019 23:32:30 +0200

globaleaks (3.6.44) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 07 Apr 2019 10:31:15 +0200

globaleaks (3.6.43) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Apr 2019 20:44:56 +0200

globaleaks (3.6.42) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 02 Apr 2019 22:33:43 +0200

globaleaks (3.6.41) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 01 Apr 2019 14:50:01 +0200

globaleaks (3.6.40) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 07 Mar 2019 12:03:25 +0100

globaleaks (3.6.39) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 06 Mar 2019 20:13:40 +0100

globaleaks (3.6.38) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Mar 2019 15:48:12 +0100

globaleaks (3.6.37) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Mar 2019 19:00:21 +0100

globaleaks (3.6.36) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Mar 2019 14:58:33 +0100

globaleaks (3.6.35) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Mar 2019 12:43:14 +0100

globaleaks (3.6.34) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Mar 2019 08:17:32 +0100

globaleaks (3.6.33) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 03 Mar 2019 17:44:11 +0100

globaleaks (3.6.32) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 03 Mar 2019 17:14:29 +0100

globaleaks (3.6.31) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 28 Feb 2019 15:03:58 +0100

globaleaks (3.6.30) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 Feb 2019 20:12:53 +0100

globaleaks (3.6.29) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 Feb 2019 13:33:50 +0100

globaleaks (3.6.28) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Feb 2019 21:45:17 +0100

globaleaks (3.6.27) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Feb 2019 18:22:40 +0100

globaleaks (3.6.26) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Feb 2019 17:48:06 +0100

globaleaks (3.6.25) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Feb 2019 12:53:51 +0100

globaleaks (3.6.24) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 21 Feb 2019 21:33:44 +0100

globaleaks (3.6.23) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 21 Feb 2019 19:03:36 +0100

globaleaks (3.6.22) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 20 Feb 2019 16:08:39 +0100

globaleaks (3.6.21) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 20 Feb 2019 09:08:28 +0100

globaleaks (3.6.20) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 19 Feb 2019 14:56:03 +0100

globaleaks (3.6.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 19 Feb 2019 00:18:23 +0100

globaleaks (3.6.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 17 Feb 2019 01:21:07 +0100

globaleaks (3.6.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Feb 2019 18:19:02 +0100

globaleaks (3.6.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 14 Feb 2019 08:37:49 +0100

globaleaks (3.6.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 11 Feb 2019 21:23:16 +0100

globaleaks (3.6.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 08 Feb 2019 17:31:26 +0100

globaleaks (3.6.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 08 Feb 2019 13:12:03 +0100

globaleaks (3.6.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 07 Feb 2019 12:11:58 +0100

globaleaks (3.6.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 31 Jan 2019 19:00:48 +0100

globaleaks (3.6.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 29 Jan 2019 12:28:21 +0100

globaleaks (3.6.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 29 Jan 2019 10:15:00 +0100

globaleaks (3.6.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Jan 2019 11:24:41 +0100

globaleaks (3.6.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Jan 2019 22:11:43 +0100

globaleaks (3.6.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Jan 2019 17:04:02 +0100

globaleaks (3.6.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 19 Jan 2019 22:03:19 +0100

globaleaks (3.6.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 18 Jan 2019 09:30:22 +0100

globaleaks (3.6.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 17 Jan 2019 22:48:23 +0100

globaleaks (3.6.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Jan 2019 17:02:17 +0100

globaleaks (3.6.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 15 Jan 2019 23:55:25 +0100

globaleaks (3.6.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 13 Jan 2019 21:14:56 +0100

globaleaks (3.5.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 29 Nov 2018 11:05:29 +0100

globaleaks (3.5.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 29 Nov 2018 10:17:18 +0100

globaleaks (3.5.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 28 Nov 2018 17:47:34 +0100

globaleaks (3.5.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Nov 2018 19:03:18 +0100

globaleaks (3.5.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 19 Nov 2018 17:28:50 +0100

globaleaks (3.5.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 19 Nov 2018 12:50:54 +0100

globaleaks (3.5.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 15 Nov 2018 17:28:46 +0100

globaleaks (3.5.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 14 Nov 2018 19:45:30 +0100

globaleaks (3.5.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 14 Nov 2018 17:08:31 +0100

globaleaks (3.4.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Oct 2018 15:56:08 +0200

globaleaks (3.4.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 30 Sep 2018 19:31:15 +0200

globaleaks (3.3.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 29 Sep 2018 10:28:04 +0200

globaleaks (3.3.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 28 Sep 2018 17:47:34 +0200

globaleaks (3.3.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Sep 2018 23:42:40 +0200

globaleaks (3.3.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 21 Sep 2018 20:13:46 +0200

globaleaks (3.3.12) stable; urgency=medium

  * Nnew stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Sep 2018 14:58:16 +0200

globaleaks (3.3.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 25 Aug 2018 20:09:59 +0200

globaleaks (3.3.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Aug 2018 11:21:56 +0200

globaleaks (3.3.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Aug 2018 16:10:26 +0200

globaleaks (3.3.8) stable; urgency=medium

  * Nnew stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 Aug 2018 17:32:50 +0200

globaleaks (3.3.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 Aug 2018 16:51:34 +0200

globaleaks (3.3.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 20 Aug 2018 17:35:12 +0200

globaleaks (3.3.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 16 Aug 2018 12:37:11 +0200

globaleaks (3.3.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 Aug 2018 17:27:30 +0200

globaleaks (3.3.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 Aug 2018 12:45:09 +0200

globaleaks (3.3.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 09 Aug 2018 19:05:24 +0200

globaleaks (3.3.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Aug 2018 20:38:49 +0200

globaleaks (3.3.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 06 Aug 2018 13:15:18 +0200

globaleaks (3.2.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Aug 2018 00:28:29 +0200

globaleaks (3.2.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Jul 2018 09:23:32 +0200

globaleaks (3.2.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 29 Jul 2018 22:36:45 +0200

globaleaks (3.2.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 21 Jul 2018 09:05:02 +0200

globaleaks (3.2.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Jul 2018 11:06:17 +0200

globaleaks (3.2.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Jul 2018 23:57:49 +0200

globaleaks (3.2.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Jul 2018 18:30:02 +0200

globaleaks (3.1.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 08 Jul 2018 23:31:02 +0200

globaleaks (3.1.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 14 Jun 2018 19:33:04 +0200

globaleaks (3.1.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 11 Jun 2018 12:36:12 +0200

globaleaks (3.1.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Jun 2018 22:24:05 +0200

globaleaks (3.1.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Jun 2018 03:34:08 +0200

globaleaks (3.1.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Jun 2018 01:54:15 +0200

globaleaks (3.1.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 01 Jun 2018 10:05:25 +0200

globaleaks (3.1.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 31 May 2018 17:58:01 +0200

globaleaks (3.1.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 30 May 2018 14:19:43 +0200

globaleaks (3.1.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 30 May 2018 01:16:09 +0200

globaleaks (3.1.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 30 May 2018 00:02:23 +0200

globaleaks (3.0.29) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 May 2018 19:35:03 +0200

globaleaks (3.0.28) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 04 May 2018 19:23:49 +0200

globaleaks (3.0.27) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 24 Apr 2018 00:19:46 +0200

globaleaks (3.0.26) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Apr 2018 22:33:40 +0200

globaleaks (3.0.25) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 18 Apr 2018 19:50:07 +0200

globaleaks (3.0.24) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Apr 2018 08:45:51 +0200

globaleaks (3.0.23) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 Apr 2018 18:48:12 +0200

globaleaks (3.0.22) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Apr 2018 15:06:16 +0200

globaleaks (3.0.21) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Apr 2018 14:33:13 +0200

globaleaks (3.0.20) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 09 Apr 2018 13:18:55 +0200

globaleaks (3.0.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 04 Apr 2018 18:47:37 +0200

globaleaks (3.0.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 28 Mar 2018 15:51:33 +0200

globaleaks (3.0.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 22 Mar 2018 17:13:09 +0100

globaleaks (3.0.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Mar 2018 10:35:51 +0100

globaleaks (3.0.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Mar 2018 03:01:27 +0100

globaleaks (3.0.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Mar 2018 00:47:33 +0100

globaleaks (3.0.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Mar 2018 12:20:55 +0100

globaleaks (3.0.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 15 Mar 2018 16:57:49 +0100

globaleaks (3.0.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 13 Mar 2018 23:43:42 +0100

globaleaks (3.0.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Mar 2018 10:12:07 +0100

globaleaks (3.0.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Mar 2018 09:26:08 +0100

globaleaks (3.0.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Mar 2018 21:59:17 +0100

globaleaks (3.0.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Mar 2018 00:26:50 +0100

globaleaks (3.0.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 01 Mar 2018 15:59:06 +0100

globaleaks (3.0.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 28 Feb 2018 00:04:43 +0100

globaleaks (3.0.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 27 Feb 2018 22:40:55 +0100

globaleaks (3.0.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 27 Feb 2018 12:44:46 +0100

globaleaks (3.0.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 25 Feb 2018 12:04:40 +0100

globaleaks (3.0.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 23 Feb 2018 16:02:42 +0100

globaleaks (3.0.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 22 Feb 2018 11:37:48 +0100

globaleaks (2.72.31) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 20 Jan 2018 01:24:46 +0100

globaleaks (2.72.30) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 15 Jan 2018 09:00:49 +0100

globaleaks (2.72.29) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 12 Jan 2018 00:44:52 +0100

globaleaks (2.72.28) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 10 Jan 2018 16:49:29 +0100

globaleaks (2.72.27) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 23 Dec 2017 14:12:49 +0100

globaleaks (2.72.26) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 21 Dec 2017 20:04:03 +0100

globaleaks (2.72.25) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Dec 2017 11:54:03 +0100

globaleaks (2.72.24) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 08 Dec 2017 23:57:18 +0100

globaleaks (2.72.23) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 30 Nov 2017 23:01:28 +0100

globaleaks (2.72.22) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 29 Nov 2017 09:31:39 +0100

globaleaks (2.72.21) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Nov 2017 19:24:32 +0100

globaleaks (2.72.20) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 18 Nov 2017 22:20:26 +0100

globaleaks (2.72.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Nov 2017 20:19:53 +0100

globaleaks (2.72.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 09 Nov 2017 21:45:45 +0100

globaleaks (2.72.17) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 08 Nov 2017 10:52:44 +0100

globaleaks (2.72.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 01 Nov 2017 17:00:49 +0100

globaleaks (2.72.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Oct 2017 17:26:31 +0100

globaleaks (2.72.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 29 Oct 2017 17:36:39 +0100

globaleaks (2.72.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 24 Oct 2017 17:45:53 +0200

globaleaks (2.72.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 17 Oct 2017 17:22:17 +0200

globaleaks (2.72.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Oct 2017 09:50:37 +0200

globaleaks (2.72.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 15 Oct 2017 19:48:44 +0200

globaleaks (2.72.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 14 Oct 2017 21:33:18 +0200

globaleaks (2.72.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 Oct 2017 18:00:30 +0200

globaleaks (2.72.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 02 Oct 2017 22:25:08 +0200

globaleaks (2.72.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 02 Oct 2017 20:07:29 +0200

globaleaks (2.72.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 23 Sep 2017 23:51:18 +0200

globaleaks (2.72.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 21 Sep 2017 22:02:09 +0200

globaleaks (2.72.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 11 Sep 2017 16:31:36 +0200

globaleaks (2.72.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 09 Sep 2017 20:35:34 +0200

globaleaks (2.72.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Sep 2017 12:16:36 +0200

globaleaks (2.72.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Sep 2017 00:26:56 +0200

globaleaks (2.71.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 23 Aug 2017 22:35:37 +0200

globaleaks (2.71.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 18 Aug 2017 14:25:16 +0200

globaleaks (2.71.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 10 Aug 2017 13:24:12 +0200

globaleaks (2.71.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 09 Aug 2017 14:51:43 +0200

globaleaks (2.70.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 25 Jul 2017 15:38:45 +0200

globaleaks (2.70.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 18 Jul 2017 20:45:22 +0200

globaleaks (2.70.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Jul 2017 08:59:28 +0200

globaleaks (2.70.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 12 Jul 2017 10:18:40 +0200

globaleaks (2.70.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 11 Jul 2017 18:52:17 +0200

globaleaks (2.70.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 11 Jul 2017 13:16:21 +0200

globaleaks (2.70.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 11 Jul 2017 12:48:51 +0200

globaleaks (2.70.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Jul 2017 22:27:37 +0200

globaleaks (2.70.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 02 Jul 2017 09:07:52 +0200

globaleaks (2.70.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 29 Jun 2017 17:03:58 +0200

globaleaks (2.70.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 29 Jun 2017 16:19:08 +0200

globaleaks (2.67.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Jun 2017 09:59:52 +0200

globaleaks (2.67.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 15 Jun 2017 11:36:26 +0200

globaleaks (2.67.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Jun 2017 17:30:00 +0200

globaleaks (2.67.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 09 Jun 2017 16:44:45 +0200

globaleaks (2.67.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 10 May 2017 22:47:11 +0200

globaleaks (2.67.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 12 Apr 2017 10:59:00 +0200

globaleaks (2.67.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 10 Apr 2017 10:59:56 +0200

globaleaks (2.67.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 01 Apr 2017 17:25:35 +0200

globaleaks (2.67.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 17 Mar 2017 13:09:13 +0100

globaleaks (2.67.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 17 Mar 2017 08:24:15 +0100

globaleaks (2.66.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 06 Mar 2017 01:16:03 +0100

globaleaks (2.66.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 05 Mar 2017 10:56:33 +0100

globaleaks (2.65.19) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Feb 2017 16:56:55 +0100

globaleaks (2.65.18) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Feb 2017 16:09:25 +0100

globaleaks (2.65.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 30 Jan 2017 16:21:58 +0100

globaleaks (2.65.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Jan 2017 16:01:13 +0100

globaleaks (2.65.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 18 Jan 2017 21:22:27 +0100

globaleaks (2.65.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Jan 2017 20:48:05 +0100

globaleaks (2.65.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Jan 2017 21:38:42 +0100

globaleaks (2.65.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 13 Dec 2016 14:26:39 +0100

globaleaks (2.65.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 08 Dec 2016 12:50:51 +0100

globaleaks (2.65.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Dec 2016 19:33:02 +0100

globaleaks (2.65.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Dec 2016 16:31:17 +0100

globaleaks (2.65.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Dec 2016 14:36:16 +0100

globaleaks (2.65.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Dec 2016 12:49:53 +0100

globaleaks (2.65.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 29 Nov 2016 15:37:53 +0100

globaleaks (2.65.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Nov 2016 20:30:45 +0100

globaleaks (2.65.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Nov 2016 13:45:04 +0100

globaleaks (2.65.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Nov 2016 11:24:24 +0100

globaleaks (2.65.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Nov 2016 10:45:14 +0100

globaleaks (2.64.16) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 14 Nov 2016 12:40:42 +0100

globaleaks (2.64.15) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 Nov 2016 23:47:01 +0100

globaleaks (2.64.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 06 Nov 2016 21:18:47 +0100

globaleaks (2.64.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 04 Nov 2016 16:48:20 +0100

globaleaks (2.64.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 04 Nov 2016 15:35:03 +0100

globaleaks (2.64.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 31 Oct 2016 12:01:53 +0100

globaleaks (2.64.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 25 Oct 2016 00:50:13 +0200

globaleaks (2.64.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Oct 2016 19:58:59 +0200

globaleaks (2.64.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 19 Oct 2016 03:18:43 +0200

globaleaks (2.64.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 16 Oct 2016 11:35:25 +0200

globaleaks (2.64.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 04 Oct 2016 13:25:06 +0200

globaleaks (2.64.5) stable; urgency=medium

  * New stable release 

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 26 Sep 2016 20:20:32 +0200

globaleaks (2.64.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 26 Sep 2016 15:00:29 +0200

globaleaks (2.64.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 25 Sep 2016 13:39:35 +0200

globaleaks (2.64.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 23 Sep 2016 22:48:50 +0200

globaleaks (2.64.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 20 Sep 2016 08:41:21 +0200

globaleaks (2.64.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 19 Sep 2016 18:21:45 +0200

globaleaks (2.63.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 09 Sep 2016 01:22:32 +0200

globaleaks (2.63.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 03 Sep 2016 15:40:24 +0200

globaleaks (2.63.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 27 Aug 2016 10:28:39 +0200

globaleaks (2.63.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 11 Aug 2016 23:24:23 +0200

globaleaks (2.63.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 08 Aug 2016 17:14:41 +0200

globaleaks (2.63.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 08 Aug 2016 14:52:21 +0200

globaleaks (2.62.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 Jul 2016 14:53:07 +0200

globaleaks (2.62.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Jul 2016 07:04:39 +0200

globaleaks (2.62.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 14 Jul 2016 08:46:56 +0200

globaleaks (2.62.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 14 Jul 2016 02:35:29 +0200

globaleaks (2.62.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 10 Jul 2016 18:16:50 +0200

globaleaks (2.62.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Jul 2016 21:25:55 +0200

globaleaks (2.62.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 29 Jun 2016 10:29:49 +0200

globaleaks (2.62.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Jun 2016 20:46:54 +0200

globaleaks (2.62.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 26 Jun 2016 00:17:00 +0200

globaleaks (2.62.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Jun 2016 01:00:00 +0200

globaleaks (2.61.14) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Jun 2016 13:18:05 +0200

globaleaks (2.61.13) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 May 2016 09:45:19 +0200

globaleaks (2.61.12) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 May 2016 13:02:33 +0200

globaleaks (2.61.11) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 May 2016 17:45:15 +0200

globaleaks (2.61.10) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 May 2016 22:13:13 +0200

globaleaks (2.61.9) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 May 2016 20:16:04 +0200

globaleaks (2.61.8) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 11 May 2016 19:30:16 +0200

globaleaks (2.61.7) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 25 Apr 2016 22:41:14 +0200

globaleaks (2.61.6) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 24 Apr 2016 19:50:39 +0200

globaleaks (2.61.5) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 23 Apr 2016 21:58:25 +0200

globaleaks (2.61.4) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 18 Apr 2016 10:03:40 +0200

globaleaks (2.61.3) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 13 Apr 2016 18:05:34 +0200

globaleaks (2.61.2) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 09 Apr 2016 15:18:45 +0200

globaleaks (2.61.1) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 09 Apr 2016 02:07:53 +0200

globaleaks (2.61.0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 09 Apr 2016 00:12:35 +0200

globaleaks (2.60.144) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 14 Mar 2016 00:28:19 +0100

globaleaks (2.60.143) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 27 Feb 2016 00:10:24 +0100

globaleaks (2.60.142) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 26 Feb 2016 22:59:21 +0100

globaleaks (2.60.141) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 26 Feb 2016 14:34:48 +0100

globaleaks (2.60.140) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 24 Feb 2016 13:15:42 +0100

globaleaks (2.60.139) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Feb 2016 19:25:10 +0100

globaleaks (2.60.138) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Feb 2016 23:09:19 +0100

globaleaks (2.60.137) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 15 Feb 2016 07:37:33 +0100

globaleaks (2.60.136) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 14 Feb 2016 22:34:16 +0100

globaleaks (2.60.135) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 04 Feb 2016 10:54:42 +0100

globaleaks (2.60.134) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 03 Feb 2016 19:32:41 +0100

globaleaks (2.60.133) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 14 Jan 2016 19:34:52 +0100

globaleaks (2.60.132) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 13 Jan 2016 16:13:17 +0100

globaleaks (2.60.131) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 10 Jan 2016 16:03:48 +0100

globaleaks (2.60.130) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 06 Jan 2016 21:41:36 +0100

globaleaks (2.60.129) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Dec 2015 23:21:50 +0100

globaleaks (2.60.128) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Dec 2015 12:56:41 +0100

globaleaks (2.60.127) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 Dec 2015 22:58:35 +0100

globaleaks (2.60.126) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 Dec 2015 11:40:12 +0100

globaleaks (2.60.125) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 Dec 2015 00:50:52 +0100

globaleaks (2.60.124) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 14 Dec 2015 00:16:57 +0100

globaleaks (2.60.123) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 11 Dec 2015 00:15:31 +0100

globaleaks (2.60.122) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 10 Dec 2015 11:48:12 +0100

globaleaks (2.60.121) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 09 Dec 2015 19:08:01 +0100

globaleaks (2.60.120) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 03 Dec 2015 11:00:02 +0100

globaleaks (2.60.119) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 03 Dec 2015 10:59:55 +0100

globaleaks (2.60.118) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 Nov 2015 09:30:02 +0100

globaleaks (2.60.117) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 25 Nov 2015 10:08:53 +0100

globaleaks (2.60.116) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 24 Nov 2015 10:04:00 +0100

globaleaks (2.60.115) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Nov 2015 11:43:40 +0100

globaleaks (2.60.114) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 21 Nov 2015 09:00:40 +0100

globaleaks (2.60.113) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 22 Oct 2015 16:20:11 +0200

globaleaks (2.60.112) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Sep 2015 17:09:03 +0200

globaleaks (2.60.111) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Sep 2015 14:30:29 +0200

globaleaks (2.60.110) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 19 Sep 2015 14:21:53 +0200

globaleaks (2.60.109) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 16 Sep 2015 10:38:53 +0200

globaleaks (2.60.108) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 Sep 2015 22:30:03 +0200

globaleaks (2.60.107) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 07 Sep 2015 21:51:48 +0200

globaleaks (2.60.106) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 06 Sep 2015 12:36:24 +0200

globaleaks (2.60.105) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 28 Aug 2015 22:31:12 +0200

globaleaks (2.60.104) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Aug 2015 07:47:23 +0200

globaleaks (2.60.103) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 26 Aug 2015 20:19:54 +0200

globaleaks (2.60.102) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Aug 2015 16:03:50 +0200

globaleaks (2.60.101) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Aug 2015 03:27:17 +0200

globaleaks (2.60.100) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Aug 2015 09:22:23 +0200

globaleaks (2.60.99) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 04 Aug 2015 23:16:14 +0200

globaleaks (2.60.98) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 03 Aug 2015 18:46:03 +0200

globaleaks (2.60.97) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 03 Aug 2015 16:34:37 +0200

globaleaks (2.60.96) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 30 Jul 2015 08:17:22 +0200

globaleaks (2.60.95) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 30 Jul 2015 07:32:37 +0200

globaleaks (2.60.94) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Jul 2015 22:45:16 +0200

globaleaks (2.60.93) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Jul 2015 17:11:28 +0200

globaleaks (2.60.92) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 28 Jul 2015 08:00:36 +0200

globaleaks (2.60.91) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 18 Jul 2015 01:27:17 +0200

globaleaks (2.60.90) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 17 Jul 2015 20:58:14 +0200

globaleaks (2.60.89) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 Jul 2015 23:57:19 +0200

globaleaks (2.60.88) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 Jul 2015 10:47:59 +0200

globaleaks (2.60.87) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Jul 2015 09:47:17 +0200

globaleaks (2.60.86) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 07 Jul 2015 01:55:15 +0200

globaleaks (2.60.85) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 05 Jul 2015 23:15:00 +0200

globaleaks (2.60.84) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 05 Jul 2015 20:00:05 +0200

globaleaks (2.60.83) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 28 Jun 2015 11:29:03 +0200

globaleaks (2.60.82) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 22 Jun 2015 19:38:55 +0200

globaleaks (2.60.81) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 14 Jun 2015 19:41:14 +0200

globaleaks (2.60.80) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 13 Jun 2015 23:46:31 +0200

globaleaks (2.60.79) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 13 Jun 2015 22:26:48 +0200

globaleaks (2.60.78) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 13 Jun 2015 18:24:50 +0200

globaleaks (2.60.77) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 13 Jun 2015 13:09:12 +0200

globaleaks (2.60.76) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 10 Jun 2015 21:46:55 +0200

globaleaks (2.60.75) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 09 Jun 2015 15:17:25 +0200

globaleaks (2.60.74) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 30 May 2015 12:10:06 +0200

globaleaks (2.60.73) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 28 May 2015 17:26:49 +0200

globaleaks (2.60.72) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 28 May 2015 15:39:15 +0200

globaleaks (2.60.71) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 27 May 2015 20:01:48 +0200

globaleaks (2.60.69) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 01 May 2015 22:12:54 +0200

globaleaks (2.60.68) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 29 Apr 2015 17:31:34 +0200

globaleaks (2.60.67) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 21 Apr 2015 20:08:19 +0200

globaleaks (2.60.66) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 Apr 2015 01:48:45 +0200

globaleaks (2.60.65) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 10 Apr 2015 14:29:47 +0200

globaleaks (2.60.64) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 09 Apr 2015 21:50:59 +0200

globaleaks (2.60.63) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Feb 2015 19:18:20 +0100

globaleaks (2.60.62) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Feb 2015 22:58:42 +0100

globaleaks (2.60.61) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Feb 2015 11:24:30 +0100

globaleaks (2.60.60) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Feb 2015 18:57:00 +0100

globaleaks (2.60.59) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Feb 2015 14:41:18 +0100

globaleaks (2.60.58) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 04 Feb 2015 19:35:05 +0100

globaleaks (2.60.57-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Feb 2015 13:18:38 +0100

globaleaks (2.60.56-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Feb 2015 11:48:40 +0100

globaleaks (2.60.55-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 28 Jan 2015 11:21:44 +0100

globaleaks (2.60.54-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 28 Jan 2015 00:57:47 +0100

globaleaks (2.60.53-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 26 Jan 2015 18:18:05 +0100

globaleaks (2.60.52-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 23 Jan 2015 16:31:13 +0100

globaleaks (2.60.51-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 22 Jan 2015 19:30:10 +0100

globaleaks (2.60.50) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 21 Jan 2015 15:53:25 +0100

globaleaks (2.60.49-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Jan 2015 16:45:39 +0100

globaleaks (2.60.48-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 13 Jan 2015 13:26:31 +0100

globaleaks (2.60.47-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 Jan 2015 03:30:49 +0100

globaleaks (2.60.46-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 06 Jan 2015 01:05:36 +0100

globaleaks (2.60.45-0) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 30 Dec 2014 11:03:24 +0100

globaleaks (2.60.44) stable; urgency=medium

  * New stable release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 25 Dec 2014 00:55:05 +0100

globaleaks (2.60.43) stable; urgency=medium

  * New stable release.

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 23 Dec 2014 19:40:03 +0100

globaleaks (2.60.42) stable; urgency=medium

  * New stable release.
  * debian/:
    + Fix lintian errors in package.
    + Move directory top-level.
  * debian/globaleaks.postinst:
    + Install python dependencies in postinstall script
    + Handle tor configuration (automatic, dull).

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 22 Dec 2014 15:12:48 +0100

globaleaks (2.60.32) stable; urgency=low

  * GlobaLeaks 2.60.32 Release (Added Japanese and Ukrainian)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 17 Dec 2014 15:19:00 +0002

globaleaks (2.60.31) stable; urgency=low

  * GlobaLeaks 2.60.31 Release (Added Urdu translation 100%, updated French translation)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 9 Dec 2014 12:39:00 +0002

globaleaks (2.60.30) stable; urgency=low

  * GlobaLeaks 2.60.30 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 20 Nov 2014 11:04:00 +0002

globaleaks (2.60.29) stable; urgency=low

  * GlobaLeaks 2.60.29 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Oct 2014 16:20:00 +0002

globaleaks (2.60.28) stable; urgency=low

  * GlobaLeaks 2.60.28 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 24 Sep 2014 12:21:00 +0002

globaleaks (2.60.27) stable; urgency=low

  * GlobaLeaks 2.60.27 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 23 Oct 2014 11:43:00 +0002

globaleaks (2.60.26) stable; urgency=low

  * GlobaLeaks 2.60.26 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 Oct 2014 14:50:00 +0002

globaleaks (2.60.25) stable; urgency=low

  * GlobaLeaks 2.60.25 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 Oct 2014 12:39:00 +0002

globaleaks (2.60.24) stable; urgency=low

  * GlobaLeaks 2.60.24 Release (Minor UI fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 14 Oct 2014 01:52:00 +0002

globaleaks (2.60.23) stable; urgency=low

  * GlobaLeaks 2.60.23 Release (Minor UI fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 14 Oct 2014 00:20:00 +0002

globaleaks (2.60.22) stable; urgency=low

  * GlobaLeaks 2.60.22 Release (Minor UI fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 13 Oct 2014 11:20:00 +0002

globaleaks (2.60.21) stable; urgency=low

  * GlobaLeaks 2.60.21 Release (Minor UI fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 06 Oct 2014 15:00:00 +0002

globaleaks (2.60.20) stable; urgency=low

  * GlobaLeaks 2.60.20 Release (Homepage UI refactored)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 06 Oct 2014 13:30:00 +0002

globaleaks (2.60.19) stable; urgency=low

  * GlobaLeaks 2.60.19 Release (Minor Bugfixing)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 30 Sep 2014 19:30:00 +0002

globaleaks (2.60.18) stable; urgency=low

  * GlobaLeaks 2.60.18 Release (Minor Bugfixing)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 30 Sep 2014 17:55:00 +0002

globaleaks (2.60.17) stable; urgency=low

  * GlobaLeaks 2.60.17 Release (Integration fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 26 Sep 2014 11:30:00 +0002

globaleaks (2.60.16) stable; urgency=low

  * GlobaLeaks 2.60.16 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 25 Sep 2014 19:32:00 +0002

globaleaks (2.60.15) stable; urgency=low

  * GlobaLeaks 2.60.15 Release (Added Chinese translation (100%)!)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 25 Sep 2014 15:00:00 +0002

globaleaks (2.60.14) stable; urgency=low

  * GlobaLeaks 2.60.14 Release (Restored exception mailing list)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 26 Aug 2014 01:06:00 +0002

globaleaks (2.60.13) stable; urgency=low

  * GlobaLeaks 2.60.13 Release (Added support for Ubuntu 14.04)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 29 Jul 2014 23:35:00 +0002

globaleaks (2.60.12) stable; urgency=low

  * GlobaLeaks 2.60.12 Release (UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 08 Jul 2014 13:25:00 +0002

globaleaks (2.60.11) stable; urgency=low

  * GlobaLeaks 2.60.11 Release (Updated translations)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 26 Jun 2014 21:06:00 +0002

globaleaks (2.60.10) stable; urgency=low

  * GlobaLeaks 2.60.10 Release (Added Turkish! 100%)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 23 Jun 2014 13:06:00 +0002

globaleaks (2.60.9) stable; urgency=low

  * GlobaLeaks 2.60.9 Release (Added Norwegian 100%)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Jun 2014 12:47:00 +0002

globaleaks (2.60.8) stable; urgency=low

  * GlobaLeaks 2.60.8 Release (Added Latvian 100%)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 12 Jun 2014 12:47:00 +0002

globaleaks (2.60.7) stable; urgency=low

  * GlobaLeaks 2.60.7 Release (Minor Fixes, Updated Translations)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 9 Jun 2014 12:47:00 +0002

globaleaks (2.60.6) stable; urgency=low

  * GlobaLeaks 2.60.6 Release (Added Catalan and Thai)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 20 May 2014 19:40:00 +0002

globaleaks (2.60.5) stable; urgency=low

  * GlobaLeaks 2.60.5 Release (Added Polish 100% and Greek 100%)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 12 May 2014 20:12:00 +0002

globaleaks (2.60.4) stable; urgency=low

  * GlobaLeaks 2.60.4 Release (Fixed a bug in authentication)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Apr 2014 15:20:00 +0002

globaleaks (2.60.3) stable; urgency=low

  * GlobaLeaks 2.60.3 Release (Updated Mail Templates)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 28 Apr 2014 00:16:00 +0002

globaleaks (2.60.2) stable; urgency=low

  * GlobaLeaks 2.60.2 Release (Updated Translations, Reverted Angular Version)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 27 Apr 2014 15:24:00 +0002

globaleaks (2.60.1) stable; urgency=low

  * GlobaLeaks 2.60.1 Release (Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 22 Apr 2014 14:41:00 +0002

globaleaks (2.60) stable; urgency=low

  * GlobaLeaks 2.60 Release (Security Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 22 Apr 2014 02:00:00 +0002

globaleaks (2.54.16) stable; urgency=low

  * GlobaLeaks 2.54.16 Release (Minor Bugfix, Added Croatian 72%, Added Portuguese (Portugal) 55%)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 6 Apr 2014 20:18:00 +0002

globaleaks (2.54.15) stable; urgency=low

  * GlobaLeaks 2.54.15 Release (Added support for Swedish)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 31 Mar 2014 12:51:00 +0002

globaleaks (2.54.14) stable; urgency=low

  * GlobaLeaks 2.54.14 Release (Updated Translations on adopter request)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 28 Mar 2014 10:11:00 +0002

globaleaks (2.54.13) stable; urgency=low

  * GlobaLeaks 2.54.13 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Mar 2014 23:54:00 +0002

globaleaks (2.54.12) stable; urgency=low

  * GlobaLeaks 2.54.12 Release (Migration fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Mar 2014 23:30:00 +0002

globaleaks (2.54.11) stable; urgency=low

  * GlobaLeaks 2.54.11 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Mar 2014 14:11:00 +0002

globaleaks (2.54.10) stable; urgency=low

  * GlobaLeaks 2.54.10 Release (RTL fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Mar 2014 13:59:00 +0002

globaleaks (2.54.9) stable; urgency=low

  * GlobaLeaks 2.54.9 Release (RTL fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Mar 2014 09:37:00 +0002

globaleaks (2.54.8) stable; urgency=low

  * GlobaLeaks 2.54.8 Release (Minor Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 23 Mar 2014 00:22:00 +0002

globaleaks (2.54.7) stable; urgency=low

  * GlobaLeaks 2.54.7 Release (Added support for Slovack!)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 22 Mar 2014 00:53:00 +0002

globaleaks (2.54.6) stable; urgency=low

  * GlobaLeaks 2.54.6 Release (Added support to Arabic in RTL!)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 19 Mar 2014 00:43:00 +0002

globaleaks (2.54.5) stable; urgency=low

  * GlobaLeaks 2.54.5 Release (Minor Usability Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 18 Mar 2014 17:43:00 +0002

globaleaks (2.54.4) stable; urgency=low

  * GlobaLeaks 2.54.4 Release (Minor Usability Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 13 Mar 2014 15:37:00 +0002

globaleaks (2.54.3) stable; urgency=low

  * GlobaLeaks 2.54.3 Release (Minor Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 04 Mar 2014 16:16:00 +0002

globaleaks (2.54.2) stable; urgency=low

  * GlobaLeaks 2.54.2 Release (Minor Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 28 Feb 2014 16:38:00 +0002

globaleaks (2.54.1) stable; urgency=low

  * GlobaLeaks 2.54.1 Release (Minor Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 27 Feb 2014 17:40:00 +0002

globaleaks (2.54) stable; urgency=low

  * GlobaLeaks 2.54 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Feb 2014 11:28:00 +0002

globaleaks (2.52.3) stable; urgency=low

  * GlobaLeaks 2.52.3 Release (Minor Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 30 Jan 2014 16:33:00 +0002

globaleaks (2.52.2) stable; urgency=low

  * GlobaLeaks 2.52.2 Release (AngularJs updated to 1.2.10)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 26 Jan 2014 16:33:00 +0002

globaleaks (2.52.1) stable; urgency=low

  * GlobaLeaks 2.52.1 Release (Packaging Fixes, Translations Updated)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Jan 2014 12:33:00 +0002

globaleaks (2.52) stable; urgency=low

  * GlobaLeaks 2.52 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 Jan 2014 00:00:00 +0002

globaleaks (2.50.8) stable; urgency=low

  * GlobaLeaks 2.50.8 Release (Minor UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 22 Dec 2013 15:40:59 +0002

globaleaks (2.50.7) stable; urgency=low

  * GlobaLeaks 2.50.7 Release (German Translation now at 100%, thanks to an adopter effort)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Dec 2013 22:50:59 +0002

globaleaks (2.50.6) stable; urgency=low

  * GlobaLeaks 2.50.6 Release (Re-Added German Translation, now at 90%, thanks to an adopter effort)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 19 Dec 2013 09:18:59 +0002

globaleaks (2.50.5) stable; urgency=low

  * GlobaLeaks 2.50.5 Release (Minor UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 17 Dec 2013 19:13:59 +0002

globaleaks (2.50.4) stable; urgency=low

  * GlobaLeaks 2.50.4 Release (Minor UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 17 Dec 2013 09:39:59 +0002

globaleaks (2.50.3) stable; urgency=low

  * GlobaLeaks 2.50.3 Release (Minor UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Dec 2013 20:07:59 +0002

globaleaks (2.50.2) stable; urgency=low

  * GlobaLeaks 2.50.2 Release (Minor UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 16 Dec 2013 19:46:59 +0002

globaleaks (2.50.1) stable; urgency=low

  * GlobaLeaks 2.50.1 Release (Updated Translations)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 13 Dec 2013 19:32:59 +0002

globaleaks (2.50.0) stable; urgency=low

  * GlobaLeaks 2.50.0 Release (2.40 + 1 = 2.50 ¹²³)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 13 Dec 2013 16:38:59 +0002

globaleaks (2.40.0) stable; urgency=low

  * GlobaLeaks 2.40.0 Release (Greatest release of all time ¹²³)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 13 Dec 2013 16:55:59 +0002

globaleaks (2.30.1) stable; urgency=low

  * GlobaLeaks 2.30.1 Release (Minor UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 08 Dec 2013 16:55:59 +0002

globaleaks (2.30) stable; urgency=low

  * GlobaLeaks 2.30 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 05 Dec 2013 16:55:59 +0002

globaleaks (2.29.9-0) stable; urgency=low

  * GlobaLeaks 2.29.9 Release (Pre 2.30: UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 05 Dec 2013 16:34:59 +0002

globaleaks (2.29.8-0) stable; urgency=low

  * GlobaLeaks 2.29.8 Release (Pre 2.30: UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Dec 2013 15:10:59 +0002

globaleaks (2.29.7-0) stable; urgency=low

  * GlobaLeaks 2.29.7 Release (Pre 2.30: UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Dec 2013 12:25:59 +0002

globaleaks (2.29.6-0) stable; urgency=low

  * GlobaLeaks 2.29.6 Release (Pre 2.30: UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 03 Dec 2013 11:59:59 +0002

globaleaks (2.29.5-0) stable; urgency=low

  * GlobaLeaks 2.29.5 Release (Pre 2.30: UI Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 02 Dec 2013 16:17:59 +0002

globaleaks (2.29.4-0) stable; urgency=low

  * GlobaLeaks 2.29.4 Release (Pre 2.30: Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 02 Dec 2013 10:20:59 +0002

globaleaks (2.29.3-0) stable; urgency=low

  * GlobaLeaks 2.29.3 Release (Pre 2.30: Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 01 Dec 2013 21:28:59 +0002

globaleaks (2.29.2-0) stable; urgency=low

  * GlobaLeaks 2.29.2 Release (Pre 2.30: Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 01 Dec 2013 19:08:59 +0002

globaleaks (2.29.1-0) stable; urgency=low

  * GlobaLeaks 2.29.1 Release (Pre 2.30: Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 01 Dec 2013 17:04:59 +0002

globaleaks (2.29-0) stable; urgency=low

  * GlobaLeaks 2.29 Release (Pre 2.30: Various Fixes and Improvements)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 29 Nov 2013 18:00:59 +0002

globaleaks (2.28.9-0) stable; urgency=low

  * GlobaLeaks 2.28.9 Release (UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Nov 2013 19:43:59 +0002

globaleaks (2.28.8-0) stable; urgency=low

  * GlobaLeaks 2.28.8 Release (UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Nov 2013 17:40:59 +0002

globaleaks (2.28.7-0) stable; urgency=low

  * GlobaLeaks 2.28.7 Release (UI fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Nov 2013 09:36:59 +0002

globaleaks (2.28.6-0) stable; urgency=low

  * GlobaLeaks 2.28.6 Release (Updated Vietnamese Translation)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 05 Nov 2013 02:14:59 +0002

globaleaks (2.28.5-0) stable; urgency=low

  * GlobaLeaks 2.28.5 Release (Added Bulgarian Translation)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Nov 2013 18:32:59 +0002

globaleaks (2.28.4-0) stable; urgency=low

  * GlobaLeaks 2.28.4 Release (Misc Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Nov 2013 10:19:59 +0002

globaleaks (2.28.3-0) stable; urgency=low

  * GlobaLeaks 2.28.3 Release (Misc Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 04 Nov 2013 00:50:59 +0002

globaleaks (2.28.2-0) stable; urgency=low

  * GlobaLeaks 2.28.2 Release (Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 03 Nov 2013 09:23:59 +0002

globaleaks (2.28.1-0) stable; urgency=low

  * GlobaLeaks 2.28.1 Release (Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 02 Nov 2013 11:36:59 +0002

globaleaks (2.28-0) stable; urgency=low

  * GlobaLeaks 2.28 Release (Packaging Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 02 Nov 2013 11:19:59 +0002

globaleaks (2.27.25-0) stable; urgency=low

  * GlobaLeaks 2.27.25 Release (JS Optimized, Minor Fixes, Translations Updates)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 02 Nov 2013 11:07:59 +0002

globaleaks (2.27.24-0) stable; urgency=low

  * GlobaLeaks 2.27.24 Release (Style Corrections)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Oct 2013 11:23:59 +0002

globaleaks (2.27.23-0) stable; urgency=low

  * GlobaLeaks 2.27.23 Release (Translations Updates)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 26 Oct 2013 10:17:59 +0002

globaleaks (2.27.22-0) stable; urgency=low

  * GlobaLeaks 2.27.22 Release (first step of GLClient customization refactoring)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 25 Oct 2013 19:00:59 +0002

globaleaks (2.27.21-0) stable; urgency=low

  * GlobaLeaks 2.27.21 Release (Translations Updates)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Oct 2013 23:13:59 +0002

globaleaks (2.27.20-0) stable; urgency=low

  * GlobaLeaks 2.27.20 Release (style corrections)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 24 Oct 2013 01:20:59 +0002

globaleaks (2.27.19-0) stable; urgency=low

  * GlobaLeaks 2.27.19 Release (style corrections)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 20 Oct 2013 23:34:59 +0002

globaleaks (2.27.18-0) stable; urgency=low

  * GlobaLeaks 2.27.18 Release (bootstrap framework updated to version 3.0.0)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 20 Oct 2013 21:54:59 +0002

globaleaks (2.27.17-0) stable; urgency=low

  * GlobaLeaks 2.27.17 Release (Python code corrections thans to pycharm analysis)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 11 Oct 2013 22:25:59 +0002

globaleaks (2.27.16-0) stable; urgency=low

  * GlobaLeaks 2.27.16 Release (Fixed some bugs in Internationalization)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 11 Oct 2013 19:18:59 +0002

globaleaks (2.27.15-0) stable; urgency=low

  * GlobaLeaks 2.27.15 Release (Translations Updated, GLCLient optimized)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 11 Oct 2013 16:00:59 +0002

globaleaks (2.27.14-0) stable; urgency=low

  * GlobaLeaks 2.27.14 Release (Minor fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 06 Oct 2013 20:48:59 +0002

globaleaks (2.27.13-0) stable; urgency=low

  * GlobaLeaks 2.27.13 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 06 Oct 2013 12:36:59 +0002

globaleaks (2.27.12-0) stable; urgency=low

  * GlobaLeaks 2.27.12 Release (Various bugfixing)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 06 Oct 2013 12:02:59 +0002

globaleaks (2.27.11-0) stable; urgency=low

  * GlobaLeaks 2.27.11 Release (Performance fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 27 Sep 2013 00:15:59 +0002

globaleaks (2.27.10-0) stable; urgency=low

  * GlobaLeaks 2.27.10 Release (Italian Translation Updated due to an adopter request)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 26 Sep 2013 23:31:59 +0002

globaleaks (2.27.9-0) stable; urgency=low

  * GlobaLeaks 2.27.9 Release (Italian Translation Updated due to an adopter request)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 20 Sep 2013 00:20:59 +0002

globaleaks (2.27.8-0) stable; urgency=low

  * GlobaLeaks 2.27.8 Release (Network Sandboxing Fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2013 18:26:59 +0002

globaleaks (2.27.7-0) stable; urgency=low

  * GlobaLeaks 2.27.7 Release (Minor Fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2013 17:47:59 +0002

globaleaks (2.27.6-0) stable; urgency=low

  * GlobaLeaks 2.27.6 Release (Serbian Translation Updated due to an adopter request)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2013 17:09:59 +0002

globaleaks (2.27.5-0) stable; urgency=low

  * GlobaLeaks 2.27.5 Release (Minor Fix)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2013 13:05:59 +0002

globaleaks (2.27.4-0) stable; urgency=low

  * GlobaLeaks 2.27.4 Release (Translations Updates, Serbian + German Translation added)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 19 Sep 2013 11:10:59 +0002

globaleaks (2.27.3-0) stable; urgency=low

  * GlobaLeaks 2.27.3 Release (Autostart fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 14 Sep 2013 00:05:59 +0002

globaleaks (2.27.2-0) stable; urgency=low

  * GlobaLeaks 2.27.2 Release (Autostart fixes, minor bugfixing)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 13 Sep 2013 22:39:59 +0002

globaleaks (2.27.1-0) stable; urgency=low

  * GlobaLeaks 2.27.1 Release (Memory leak fix, Czech Translation added)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Tue, 10 Sep 2013 11:17:59 +0002

globaleaks (2.27-0) stable; urgency=low

  * GlobaLeaks 2.27 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 9 Sep 2013 01:48:59 +0002

globaleaks (2.26-0) stable; urgency=low

  * GlobaLeaks 2.26 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 9 Sep 2013 00:54:59 +0002

globaleaks (2.25.1-0) stable; urgency=low

  * GlobaLeaks 2.25.1 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 8 Sep 2013 23:56:59 +0002

globaleaks (2.25-0) stable; urgency=low

  * GlobaLeaks 2.25 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 8 Sep 2013 22:32:59 +0002

globaleaks (2.24.22.1) stable; urgency=low

  * GlobaLeaks 2.24.22.1 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 8 Sep 2013 01:59:59 +0002

globaleaks (2.24.22) stable; urgency=low

  * GlobaLeaks 2.24.22 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 8 Sep 2013 01:30:59 +0002

globaleaks (2.24.21.1) stable; urgency=low

  * GlobaLeaks 2.24.21.1 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 7 Sep 2013 22:30:59 +0002

globaleaks (2.24.21) stable; urgency=low

  * GlobaLeaks 2.24.21 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 7 Sep 2013 12:54:59 +0002

globaleaks (2.24.20) stable; urgency=low

  * GlobaLeaks 2.24.20 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 6 Sep 2013 19:07:59 +0002

globaleaks (2.24.19) stable; urgency=low

  * GlobaLeaks 2.24.19 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 6 Sep 2013 18:07:59 +0002

globaleaks (2.24.18) stable; urgency=low

  * GlobaLeaks 2.24.18 Release (Translations Updates)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 6 Sep 2013 11:26:59 +0002

globaleaks (2.24.17) stable; urgency=low

  * GlobaLeaks 2.24.17 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 5 Sep 2013 13:59:59 +0002

globaleaks (2.24.16) stable; urgency=low

  * GlobaLeaks 2.24.16 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 23:59:59 +0002

globaleaks (2.24.15) stable; urgency=low

  * GlobaLeaks 2.24.15 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 23:14:42 +0002

globaleaks (2.24.14.1-0) stable; urgency=low

  * GlobaLeaks 2.24.14.1 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 16:14:42 +0002

globaleaks (2.24.14-0) stable; urgency=low

  * GlobaLeaks 2.24.14 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 14:01:42 +0002

globaleaks (2.24.13.1-0) stable; urgency=low

  * GlobaLeaks 2.24.13.1 Release (Packaging fixes)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 12:14:42 +0002

globaleaks (2.24.13-0) stable; urgency=low

  * GlobaLeaks 2.24.13 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 4 Sep 2013 11:09:42 +0002

globaleaks (2.24.12.1-0) stable; urgency=low

  * GlobaLeaks 2.24.12.1 Release
  * Includes fix for glclient-build

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 30 Aug 2013 17:24:42 +0002

globaleaks (2.24.12-0) stable; urgency=low

  * GlobaLeaks 2.24.12 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 30 Aug 2013 14:44:42 +0002

globaleaks (2.24.11-0) stable; urgency=low

  * GlobaLeaks 2.24.11 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 30 Aug 2013 14:24:42 +0002

globaleaks (2.24.10-0) stable; urgency=low

  * GlobaLeaks 2.24.10 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Aug 2013 02:37:42 +0002

globaleaks (2.24.9-0) stable; urgency=low

  * GlobaLeaks 2.24.9 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 18 Aug 2013 02:37:42 +0002

globaleaks (2.24.8-0) stable; urgency=low

  * GlobaLeaks 2.24.8 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Aug 2013 04:00:42 +0002

globaleaks (2.24.7-0) stable; urgency=low

  * GlobaLeaks 2.24.7 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Aug 2013 03:50:42 +0002

globaleaks (2.24.6-0) stable; urgency=low

  * GlobaLeaks 2.24.6 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 15 Aug 2013 03:38:42 +0002

globaleaks (2.24.5-0) stable; urgency=low

  * GlobaLeaks 2.24.5 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 15 Aug 2013 01:32:42 +0002

globaleaks (2.24.4-0) stable; urgency=low

  * GlobaLeaks 2.24.4 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 15 Aug 2013 01:09:42 +0002

globaleaks (2.24.3-0) stable; urgency=low

  * GlobaLeaks 2.24.3 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 14 Aug 2013 23:47:42 +0002

globaleaks (2.24.2-0) stable; urgency=low

  * GlobaLeaks 2.24.2 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 11 Aug 2013 21:14:42 +0002

globaleaks (2.24.1.2-0) stable; urgency=low

  * GlobaLeaks 2.24.1.2 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 11 Aug 2013 19:14:42 +0002

globaleaks (2.24.1.1-0) stable; urgency=low

  * GlobaLeaks 2.24.1.1 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 11 Aug 2013 18:14:42 +0002

globaleaks (2.24.1-0) stable; urgency=low

  * GlobaLeaks 2.24.1 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 11 Aug 2013 18:10:42 +0002

globaleaks (2.24.0-0) stable; urgency=low

  * GlobaLeaks 2.24.0 Release

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 11 Aug 2013 16:10:42 +0002

globaleaks (2.23.14-0) stable; urgency=low

  * GlobaLeaks Alpha - Seeding

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 9 Aug 2013 16:10:42 +0002

globaleaks (2.23.13-0) stable; urgency=low

  * GlobaLeaks Alpha - Add support for decoy traffic

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 9 Aug 2013 15:50:42 +0002

globaleaks (2.23.12.3-0) stable; urgency=low

  * GlobaLeaks Alpha - Fixed debian packaging

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 9 Aug 2013 14:50:42 +0002

globaleaks (2.23.12.2-0) stable; urgency=low

  * GlobaLeaks Alpha - Add support for building custom GLClient

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 9 Aug 2013 11:15:42 +0002

globaleaks (2.23.12.1-0) stable; urgency=low

  * GlobaLeaks Alpha - Testing out debian support

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 8 Aug 2013 16:15:42 +0002

globaleaks (2.23.12-0) stable; urgency=low

  * GlobaLeaks Alpha - GPG Included, Bugfixes, Lanaguages

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 28 Jul 2013 15:15:42 +0002

globaleaks (2.23.11-0) stable; urgency=low

  * GlobaLeaks Alpha - Packaging bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 12 Jul 2013 15:15:42 +0002

globaleaks (2.23.10-0) stable; urgency=low

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 11 Jul 2013 23:15:42 +0002

globaleaks (2.23.9-0) stable; urgency=low

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 11 Jul 2013 20:56:42 +0002

globaleaks (2.23.8-0) stable; urgency=low

  * GlobaLeaks Alpha - Packaging fix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 08 Jul 2013 18:43:42 +0002

globaleaks (2.23.7-0) stable; urgency=low

  * GlobaLeaks Alpha - Various bugfix, Added Vietnamese Translation

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 08 Jul 2013 15:43:42 +0002

globaleaks (2.23.6-0) stable; urgency=low

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2013 19:47:42 +0002

globaleaks (2.23.5-0) stable; urgency=low

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2013 19:27:42 +0002

globaleaks (2.23.4-0) stable; urgency=high

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2013 18:49:42 +0002

globaleaks (2.23.3-0) stable; urgency=high

  * GlobaLeaks Alpha - Various bugfix

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2013 18:39:42 +0002

globaleaks (2.23.2-0) stable; urgency=high

  * GlobaLeaks Alpha - Various bugfix, Updated Translations

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 05 Jul 2013 17:45:42 +0002

globaleaks (2.23.1-0) stable; urgency=high

  * GlobaLeaks Alpha - Full support for it, nl, vi

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sun, 30 Jun 2013 16:05:42 +0002

globaleaks (2.23-0) stable; urgency=high

  * GlobaLeaks Alpha - Supported languages

 -- GlobaLeaks software signing key <info@globaleaks.org>  Sat, 29 Jun 2013 02:05:42 +0002

globaleaks (0.2.0.21-2) stable; urgency=high

  * GlobaLeaks Alpha - Various bugfix, UI enhancement, advanced settings

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 24 Jun 2013 18:54:05 +0002

globaleaks (0.2.0.20-2) stable; urgency=high

  * GlobaLeaks Alpha - Security fixes, Database migration

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 17 Jun 2013 16:54:05 +0002

globaleaks (0.2.0.19-2) stable; urgency=low

  * Globaleaks Alpha - Misc additions (Internationalization, Apparmor Profile, Comfort Loader)

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 31 May 2013 15:25:42 +0002

globaleaks (0.2.0.18-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 24 May 2013 09:33:42 +0002

globaleaks (0.2.0.17-2) stable; urgency=low

  * Globaleaks Alpha - Packaging fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 22:33:42 +0002

globaleaks (0.2.0.16-2) stable; urgency=low

  * Globaleaks Alpha - Mix fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 22:18:42 +0002

globaleaks (0.2.0.15-2) stable; urgency=low

  * Globaleaks Alpha - Packaging fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 20:52:42 +0002

globaleaks (0.2.0.14-2) stable; urgency=low

  * Globaleaks Alpha - Packaging fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 17:36:42 +0002

globaleaks (0.2.0.13-2) stable; urgency=low

  * Globaleaks Alpha - Packaging fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 14:57:42 +0002

globaleaks (0.2.0.12-2) stable; urgency=low

  * Globaleaks Alpha - Password strength and exception with versioning

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 22 May 2013 13:00:42 +0002

globaleaks (0.2.0.11-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 May 2013 11:00:42 +0002

globaleaks (0.2.0.10-2) stable; urgency=low

  * Globaleaks Alpha - Fixed files cleaning and URL notification.

 -- GlobaLeaks software signing key <info@globaleaks.org>  Mon, 21 May 2013 10:00:42 +0002

globaleaks (0.2.0.9-2) stable; urgency=low

  * Globaleaks Alpha - File Notification fixed, Storm foreign keys support enabled.

 -- GlobaLeaks software signing key <info@globaleaks.org>  Fri, 17 May 2013 10:00:42 +0002

globaleaks (0.2.0.8-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 16 May 2013 00:15:42 +0002

globaleaks (0.2.0.7-2) stable; urgency=low

  * Globaleaks Alpha - Third time lucky!

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 May 2013 22:28:42 +0002

globaleaks (0.2.0.6-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 May 2013 22:22:42 +0002

globaleaks (0.2.0.5-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 May 2013 21:02:42 +0002

globaleaks (0.2.0.4-2) stable; urgency=low

  * Globaleaks Alpha - Skapel

 -- GlobaLeaks software signing key <info@globaleaks.org>  Wed, 15 May 2013 18:42:42 +0002

globaleaks (0.2.0.3-2) stable; urgency=low

  * Globaleaks Alpha - Misc fixes

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 9 May 2013 23:42:42 +0002

globaleaks (0.2.0.2-1) stable; urgency=low

  * Globaleaks Alpha - herMario Edition

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 9 May 2013 23:42:42 +0002

globaleaks (0.2.0.1-1) stable; urgency=low

  * Public alpha release of globaleaks

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 9 May 2013 21:45:49 +0002

globaleaks (0.2.0.0-1) stable; urgency=low

  * First alpha release of globaleaks

 -- GlobaLeaks software signing key <info@globaleaks.org>  Thu, 18 Apr 2013 00:13:49 +0002
